<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
DatabaseStreamConfig Members
DatabaseStreamConfig Class Constructors Methods Fields Properties See Also Send Feedback

The DatabaseStreamConfig type exposes the following members.

# Constructors

| Name | Description
--- | --- | ---
| DatabaseStreamConfig | Instantiate a new DatabaseStreamConfig object.

# Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| ToString | Returns a String that represents the current Object. (Inherited from Object.)

# Fields

| Name | Description
--- | --- | ---
| SyncPerWrite | True if the database stream syncs the blob on each write.

# Properties

| Name | Description
--- | --- | ---
| ReadOnly | The database stream is read only.

# See Also

DatabaseStreamConfig Class
BerkeleyDB Namespace